{
  "name": "Patryk Kuchta's Portfolio",
  "short_name": "Patryk Kuchta",
  "start_url": "/",
  "display": "standalone",
  "background_color": "#fff",
  "description": "Patryk Kuchta's portfolio entailing his academic and professional work."
}